@charset "UTF-8";
/* CSS Document */
/* SCSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
* {
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif; }

html {
  background: #f7eca0; }
  @media (max-width: 480px) {
    html {
      padding-bottom: 120px; } }

body {
  margin: 0;
  max-width: 768px;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  height: 100%; }
  body.no-scroll {
    overflow-y: hidden; }
  @media (max-width: 480px) {
    body {
      box-shadow: none; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes move1 {
  0% {
    transform: translate(0); }
  100% {
    transform: translate(0, -5px); } }
@keyframes hukidasi1 {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(-5deg); } }
@keyframes hukidasi2 {
  0% {
    transform: rotate(0); }
  100% {
    transform: rotate(5deg); } }
img {
  max-width: 100%;
  height: auto; }

.mb {
  margin-bottom: clamp(30px, 5%, 100px); }

.mb-0 {
  margin-bottom: 0 !important; }

.header {
  display: block;
  background: #fff;
  text-align: center; }
  .header img {
    width: clamp(100px, 25%, 200px);
    height: auto; }

address {
  display: block;
  font-size: 10px;
  text-align: center;
  font-style: normal; }

.area01 {
  text-align: center;
  background: url("../images/bg.png") no-repeat;
  background-size: cover;
  background-position: bottom center;
  background-size: 100%;
  background-position: top center;
  padding-bottom: 30px;
  margin-bottom: 0; }
  .area01 .logo {
    display: block;
    padding: clamp(10px, 3%, 25px) 0;
    text-align: center; }
    .area01 .logo img {
      width: clamp(110px, 20%, 160px);
      height: auto; }
  .area01 em {
    display: block;
    width: 80%;
    margin: 0 auto clamp(15px, 5%, 25px); }
    @media (max-width: 480px) {
      .area01 em {
        margin-bottom: 5px; } }
  .area01 h1, .area01 .tokuten {
    display: block;
    margin: 0 auto;
    padding: 0;
    max-width: 90%;
    font-size: 0; }
  .area01 ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0 auto;
    max-width: 90%; }
    .area01 ul li {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 31%;
      border: #000 2px solid;
      background: #fff;
      padding: 2% 5px;
      text-align: center;
      list-style-type: none; }
      .area01 ul li strong {
        display: block;
        color: #009cd3;
        font-size: clamp(16px, 2vw, 22px);
        font-weight: 900;
        line-height: 1;
        margin-bottom: 5px; }
        .area01 ul li strong span {
          font-size: 70%; }
        .area01 ul li strong i {
          font-style: normal;
          font-size: 90%; }
      .area01 ul li p {
        display: block;
        font-weight: bold;
        font-size: clamp(14px, 1.1vw, 17px);
        margin: 0; }
    @media (max-width: 480px) {
      .area01 ul {
        max-width: 96%; }
        .area01 ul li {
          width: 32%;
          padding: 5px 2px;
          border: #000 1px solid; }
          .area01 ul li strong {
            font-size: 13px;
            font-weight: 800; }
          .area01 ul li p {
            font-size: 10px;
            line-height: 1.2; } }

.area02 {
  display: block;
  background: #009cd3; }
  .area02 h2 {
    display: block;
    margin: 0 auto;
    max-width: 90%; }
    .area02 h2 img {
      margin-top: -15px; }

.area03 {
  display: block;
  background: #f7eca0;
  padding: 20px 0; }
  .area03 ul {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between; }
    .area03 ul li {
      width: 31%;
      list-style-type: none; }

.area04 {
  display: block;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px 0 0 0; }
  .area04 b {
    display: block;
    text-align: center;
    font-size: clamp(15px, 1.2vw, 22px);
    margin-bottom: 5px; }
  .area04 .btn {
    display: block;
    width: 98%;
    margin: 0 auto;
    cursor: pointer; }
  @media (max-width: 480px) {
    .area04 {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      z-index: 1;
      padding-top: 7px; }
      .area04 b {
        font-size: 14px;
        margin-bottom: 0; }
      .area04 .btn {
        width: 94%; } }

/*モーダル*/
.modal {
  display: block;
  position: fixed;
  bottom: calc(-90vh - 40px);
  left: 0;
  z-index: 2;
  width: 100%;
  transition: bottom 0.4s ease; }
  .modal.active {
    bottom: 0; }
  .modal .close_btn {
    display: block;
    background: #009cd3;
    padding: 8px;
    width: 40px;
    height: 40px;
    margin: 0 5px 0 auto;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px; }
  .modal .modal_content {
    display: block;
    height: 90vh;
    border: #009cd3 3px solid;
    background: white;
    padding: 15px;
    overflow-y: auto; }
